/*MENU BUTTON STARTS HERE*/
#navigationbarsecond {
width:100%;
/*border:solid #FFFF00 1px;*/
background-image:url(../images/menu2b.png);
background-repeat:no-repeat;
background-position:center;
/*background-position:left;*/}

#navigationbar{
	/*width:809px;*/
	width:939px;
	height:29px;
	padding:0px 0px 0px 0px;
	/*margin:auto auto;*/
	/*text-align: right;*/
	/*margin: 0px 0px 0px 155px;*/
	margin:auto auto;
	/*border:solid #0066CC 1px;*/
	/*margin-bottom:3px;*/
/*	background-color:#000000;*/
/*background-image:url(../images/menu2a.png);
background-repeat:no-repeat;*/


/* -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
	border-top-left-radius: 7px;
border-top-right-radius: 7px;*/}


	

#navigationbarthird {
width:100%;
/*border:solid #FFFF00 1px;
background-image:url(../images/third_menu.png);
background-repeat:repeat-x; */
}
#navigationbarbelow{
	width:958px;
	height:32px;
	padding:0px 10px 0px 8px;
	margin:auto auto;
	text-align: left;
	margin-bottom:3px;
	/*border:solid #FFFF00 1px;*/
	/*background-image:url(../images/menu.jpg);
	background-repeat:repeat-x;*/
	/*background-color:red;*/}
	
ul#nav3 {
	margin:0;
list-style-type:none;
list-style-position:outside;
position:relative;
z-index:1999;
padding: 0px 0px 0px 0px;
width:100%;
height:29px;
color: #fff;
}

ul#nav3 a {
	display:block;
padding:7.5px 12px;
color:#fff;
text-decoration:none;
}
ul#nav3 li {
	/*height:29px;*/
	float:left;position:relative;font-weight: bold;}
	
ul#nav3 ul li {border-top: 1px #ffffff solid;}	
ul#nav3 ul {
	background-color:#990b0b;
/*	border-top: 1px #ffffff solid;
	border-left: 7px #08274c solid;
	border-right: 7px #08274c solid;*/
	border-bottom: 4px #08274c solid;
	list-style-type:none;
list-style-position:outside;
width:255px;
}

#nav3 a:hover {background-color:#fff;color:#333;
/*background-image:url(../images/nav1.gif);*/
	background-repeat:repeat-x;
	text-decoration:none;}
	


#nav3 li ul a {width:230px;;height:auto;float:left;}

/*#nav3 ul ul {top:auto;}*/

/*#nav3 li ul ul {left:12em;margin:0px 0 0 10px;}*/

#nav3 li:hover ul ul, #nav3 li:hover ul ul ul, #nav3 li:hover ul ul ul ul {display:none;}

#nav3 li:hover ul, #nav3 li li:hover ul, #nav3 li li li:hover ul, #nav3 li li li li:hover ul {display:block;}

#nav3 ul {position:absolute;display:none;/*width:12em;*//*top:1.5em;*/}

/*MENU BUTTOM ENDS HERE*/


ul#nav2 {
	margin:0;
list-style-type:none;
list-style-position:outside;
position:relative;
/*line-height:1.5em;*/
z-index:2001;
padding: 0px 0px 0px 0px;
width:100%;
/*background-image: url('../images/nav-bar.jpg');
background-repeat: repeat-x;*/
height:29px;
color: #fff;
/*;
margin:auto auto;
text-align:center;*/}

ul#nav2 a {
	/*background-image:url(../images/nav.gif);
	background-repeat:repeat-x;*/
	/*background-color:#0c3f9c;*/
	display:block;
padding:7.5px 12px;
/*border: 1px #988f8f solid;*/
/*color:#fff;*/
text-decoration:none;
}
ul#nav2 li {
	/*height:29px;*/
	float:left;position:relative;font-weight: bold;}
	
ul#nav2 ul li {border-top: 1px #ffffff solid;}	
ul#nav2 ul {
	background-color:#08274c;
/*	border-top: 1px #ffffff solid;
	border-left: 7px #990b0b solid;
	border-right: 7px #990b0b solid;*/
	/*border-bottom: 4px #990b0b solid;*/
	list-style-type:none;
list-style-position:outside;
width:255px;
border-bottom-left-radius: 9px;
border-bottom-right-radius: 9px;
}

#nav2 a:hover {background-color:#fff;color:#333;
/*background-image:url(../images/nav1.gif);*/
	background-repeat:repeat-x;
	text-decoration:none;}
	


#nav2 li ul a {width:230px;;height:auto;float:left;
color:#ffffff;}

/*#nav2 ul ul {top:auto;}*/

/*#nav2 li ul ul {left:12em;margin:0px 0 0 10px;}*/

#nav2 li:hover ul ul, #nav2 li:hover ul ul ul, #nav2 li:hover ul ul ul ul {display:none;}

#nav2 li:hover ul, #nav2 li li:hover ul, #nav2 li li li:hover ul, #nav2 li li li li:hover ul {display:block;}

#nav2 ul {position:absolute;display:none;/*width:12em;*//*top:1.5em;*/}


/*OTHER STYLE STARTS HERE*/
.menutwoselected {
border:#000000 0px solid; background-color:#FFFFFF; color:#666666;
}

.menutwoselected a {
color:#333333;
}

.menutwonotselected a {
color:#ffffff;
}